Bug 63757 - sendmail misses queue run
Summary: sendmail misses queue run
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: sendmail   
(Show other bugs)
Version: skipjack-beta2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-18 13:30 UTC by Christopher McCrory
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-18 13:30:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christopher McCrory 2002-04-18 13:30:46 UTC
Description of Problem:
sometimes mail can be queued and never processed


Version-Release number of selected component (if applicable):
8.12.2-9

How Reproducible:
always:

Steps to Reproduce:
1.
/usr/sbin/sendmail  -ODeliveryMode=q chrismcc@pricegrabber.com

2.
[chrismcc@SERVER ]$ sudo ls /var/spool/clientmqueue/ -l
total 8
-rw-rw----    1 chrismcc smmsp           5 Apr 18 06:18 dfg3IDIH3x014951
-rw-rw----    1 chrismcc smmsp         584 Apr 18 06:18 qfg3IDIH3x014951

 

Actual Results:

mail never gets delivered

Expected Results:

mail queue gets run

Additional Information:
	
/usr/sbin/sendmail -Ac -q10m

will process this queue.
I don't know for sure if this is "this right way" or if the main daemon should
process both queues

Comment 1 Florian La Roche 2002-08-02 10:05:09 UTC
Should be fixed with newest package.

Thanks,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.